Subject: Ticket Assigned - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 23 Mar 2023 05:07:59 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I have been waiting for nine days at home for a collecting of a return and have been calling centrepoint costumer service on a daily base and they keep lying to me  every day, they tell me that the next day my return will be collected so I stay at home and then I receive a text message that it was uncussesfull. I have spoken to several "managers" that every time promiss it will be resolved and if not I should call back but they never let me speak to the same person. Yesterday they didn't even want to transfer me to the manager anymore and I was told I would receive a call back within 2 hours, that call never came. The time and frustration this has caused me it's insane! Making me stay home for a collecting for over one week that won't happen and causing me to spend all my evening on the phone with costumer Care is rediculous! https://landmarkgroupservice.freshdesk.com/
 helpdesk/tickets/5912121